
Travel,Inc. - Feature #3745

 Como utilizador eu pretendo dar feedback para qualificar quem oferece boleia

06/11/2012 18:41 - Luis Oliveira

Status: Rejected Start date: 20/11/2012

Priority: Normal Due date: 04/12/2012

Assignee: Daniel Soares % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 2 Spent time: 0.00 hour

Description

History

#1 - 20/11/2012 17:56 - David Rego

- Due date set to 03/12/2012

- Target version set to Sprint 2

- Start date set to 20/11/2012

#2 - 20/11/2012 18:01 - David Rego

- Assignee set to Daniel Soares

#3 - 25/11/2012 23:36 - Luis Oliveira

- Status changed from New to In Progress

#4 - 30/11/2012 19:42 - Luis Oliveira

- Status changed from In Progress to Closed

#5 - 04/12/2012 17:57 - Luis Oliveira

- Due date changed from 03/12/2012 to 04/12/2012

- Status changed from Closed to Resolved

#6 - 04/12/2012 17:58 - Luis Oliveira

- Status changed from Resolved to Feedback

#7 - 04/12/2012 18:14 - Luis Oliveira

- Status changed from Feedback to Rejected

#8 - 04/12/2012 18:14 - Luis Oliveira

- Status changed from Rejected to Feedback

#9 - 04/12/2012 18:16 - Luis Oliveira

- Status changed from Feedback to Rejected
